$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_1997-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_1997-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1600000.0
      - -3200000.0
    - - 1500000.0
      - -3200000.0
    - - 1500000.0
      - -3300000.0
    - - 1600000.0
      - -3300000.0
    - - 1600000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1500000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: 8a6f6c41-21f8-4a4c-ba8d-d1ece166e056
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1997-01-01
lineage:
  ls5_fc_albers:
  - b7c259e5-ae62-473a-a96b-68f19dc06773
  - 5d69af70-50c0-45ac-9493-3167805463fb
  - c3759c01-2f7b-4dbe-9f48-8b974738e632
  - c7ee7273-6c1d-4c27-8102-0693f9931042
  - 07ea4b2d-1840-400f-aab6-b9e2473726fc
  - 80c76d14-5a2a-4d67-a4b2-146147346bd1
  - 85c68a86-2966-4abc-b80f-642e7e20ce3d
  - 42702b4b-5010-47f3-8f07-a41ed5a99862
  - 16967b6c-bab1-4885-9cd7-fb8dfd13ce59
  - 7c7d06e2-f49e-4134-9116-03c304af405e
  - fac72073-b8cd-4147-abbe-de5430df17a5
  - 7c37ca4b-d459-4fc3-85e5-7fc85cb2e2c7
  - e07a53d2-e070-4247-9126-3df4e5f19d25
  - e54e53b0-c4be-47fd-8d45-e7c4ba5b23e0
  - 3a551ef5-ed29-4a26-a79c-58858bc67b59
  - c5231df3-660b-4fe8-8938-2f4d73255088
  - 2b15c890-9d61-4736-8350-eab9ca3c979c
  - 6a09f1f3-bb2d-4f0e-a9f5-bf0c7ce5607e
  - 0917f0f7-6020-4804-a7ca-931bbb8746e6
  - 44b31b9e-1f42-41ba-ba4f-73f4a6760c1a
  - f5b5e70f-c363-418b-bd0a-f25c09f2dfa7
  - d4da9761-9d79-4cb1-8098-8d4f6440e837
  - 7d3cb6aa-a703-4d1b-bec6-9b163d8295dc
  - ac4cca5c-ddde-4ff0-98b1-aa4167d432b5
  - 7c71c45b-309b-4a25-ad94-afa6c681cbbc
  - ac99752b-4013-46c4-85e1-1d5795350257
  - ee168de8-e351-492c-83d7-5c06c22a0be8
  - a46d8796-5f1c-4167-95f5-325eab2251bd
  - 850a3280-a536-416c-b313-242a63feaad2
  - 4152b2d1-7bd4-413c-81be-d241ee00d6a6
  - aa9f48c2-4bb0-4158-94bd-e03dadbd81d5
  - 19617ea4-0b8b-4e1b-ad0d-77ff77704fe6
  - fa87edad-ef67-4b70-893c-57ba8b3e4b07
  - 9f5746f8-5e70-476e-9623-9d66264ea801
  - a107ad69-5697-423f-a77f-b9ad43730a31
  - 841a0dd5-eba0-4992-9ea0-5dd939952317
  - d78d60f4-f082-48f3-98ff-8398c0a0b63c
  - a27e85f6-9057-447c-89ba-291657003e79
  - 18f6b213-402e-46d1-aadc-88476f3ab316
  - ec64917a-7c06-4fb0-b685-284113a2bd76
  - 8fafafba-c01d-49dd-b735-ea458ba2860e
  - 6149bfca-3c59-4d28-9a43-b214b34db63e
  - 7b361b1b-7964-4485-925a-d3b955adcf28
  - b6b9a735-9ff5-4e61-9d8a-ffa464e219ec
  - 2271e7aa-1ae2-4b4e-b489-8f3bf2219189
  - d4e4c755-9c6f-49cb-a69f-8f04d244c00c
  - d73862b6-d1d0-4460-8ed6-a9bc16d09a0a
  - 490ff071-baef-4b9a-95b9-26d8fe78ba56
  - 3b981691-fadf-45d5-8bc3-f9c844726fef
  - ce2a1a20-9b0b-45fb-bab6-19f9abeb01f1
  - 8afabcf2-b342-4c4d-9b24-c1f80d03fa47
  - c31af4f0-74b6-4232-a656-af80a25b9035
  - fbdae7a2-284f-4142-a904-8021167558bc
  - ad324dfd-b3a0-41d1-8826-de99f39b4a9b
  - 03f25f5d-d243-44fc-be58-b9cfb7082f1f
  - 0d239950-a626-4ac1-83e3-6ebb3831385c
  - b1e44939-3b0d-4979-9b35-fc4477e12146
  - f32e70a2-5ed7-453c-937b-e1d4e7c0d71e
  - 528c4272-e49a-4f3a-8736-4427d1e569db
  - 608ea6cf-c68a-4da4-869c-b2f5d6f6c23d
  - b84f0482-d3ab-4ccf-a8bb-32a4e6374510
  - 396817ef-8b0c-4a3b-9437-2a753faafa65
  - 074c756f-1d17-4f3e-af0c-fca6fd773bb1
  - 8c87a8ac-feba-45ce-acb8-4cd1bd57bcaa
  - 978ec277-efde-4847-bf87-ae9ef53917ed
  - 02edf861-3e01-4cb3-9193-febaa33c927e
  - 7e4c6a93-7270-4002-a5f9-fcb7df36c0fb
  - ba1bec6b-5b60-485b-9816-aedf993f0d3a
  - f7426d0d-3726-4f0c-9877-dda85c646366
  - dd483e72-4561-4d24-8eeb-30d749960aad
  - cf7b0a99-0ec9-44e0-a7b7-798d6b991c30
  - 0f13b6a0-29da-4005-b5ad-5519461086ab
  - c078f4d6-eab3-4553-9a34-4c772ac7de37
  - 83ff7da1-8baf-4916-88ce-f595814c08c5
  - 3d9bb3a5-d55e-4bba-ab4b-dbbf29c260ca
  - 75400e90-5fb7-4950-a4f4-3892172da8ed
  - c3755c98-a226-410c-93f6-9304cc5f71be
  - 3b8766e4-88e3-426a-88f1-f62f63fbf5c7
  - ea619e3f-0ded-49d1-b149-4acebf4d0262
  - d18df3dc-5c1e-4ac7-8fbf-afcc68a56f8e
  - 2f1c4f5f-6979-4a66-b4c3-6f2aae43c64f
  - 6fb4336a-e198-4831-87fa-fccf53e5842a
  - 44fe3cf9-638d-4273-b190-125a47be159a
  - 3903e8e0-fd7b-4f6b-872f-911c7a78f53f
  - 8304a967-9f39-410b-9b97-3e961997f0a3
  - 1c2e2bfe-209f-48ab-a38c-8b4d4f968690
  - 80a526c9-7aa8-415b-af6b-a7e36a34e773
  - 93802be0-c63a-40a8-a962-36ad726292fb
  - 3a5753c5-195d-40fa-b872-b569976b1762
  - 2b7e9c14-6c20-40bf-940d-523b462c1b71
  - 6c082d72-4c25-4900-bca7-330c42985fd7
  - 12604fe2-e6cb-41d6-ac89-9ff1e2d83b3e
  - 526b369b-90ed-45a9-aff0-f4114d6fb082
  - f886447b-d9d4-4300-9e46-97dca17aa35b
  ls5_nbart_geomedian_annual:
  - 335de192-2a25-4fe5-a28a-d0e020f44569
  ls5_nbart_tmad_annual:
  - fa0456d9-4938-4d22-93b2-1474802d579e
  wofs_albers:
  - 9f564702-6597-4416-9f68-347ad623344c
  - 2957415b-14b8-44ae-a252-32e3e41e07c1
  - c16ff915-bd88-4dad-8736-b02759bd997b
  - 44d72958-4792-4750-ab52-c6499dd78ec4
  - 85238382-8d11-4f74-9627-aa4206a91240
  - 86567302-eecc-4cdb-9762-fcf971e3586b
  - 9c8a3a53-018a-4ed4-b0b2-f287aad714fb
  - 210600f5-c656-4db6-be1d-de3813d0eb22
  - 85e0a81e-c0ab-4644-803f-2d8253640cb0
  - 6179ccea-8d6b-4e94-97f1-81839c0aeffa
  - 42e98ff3-b0b2-4087-b134-eb36b4da35e0
  - 4dc41287-a9e3-451f-8d5b-d6184b285296
  - 645f35ae-9fd4-4272-ba3e-683505342b73
  - 8757b90f-10bb-44a8-8746-b5f1fd067c5c
  - 80a96516-8d9f-4f5e-9e57-f0dc01ae18d1
  - 7006556b-a1d4-4415-acc8-f543828e17b3
  - cd7ac821-06fc-488a-8ce1-dd15fb494258
  - 02a87273-4a3a-4fe9-aa17-085550de6015
  - f8703418-fedf-4e09-86f5-e744a6129b2b
  - 0ba1ec81-87aa-4c86-a87e-0cf26544aeb6
  - a056c0e2-cd5d-40bb-a3ea-cb2854302f8a
  - ea625e2b-7ede-4e27-8769-560262913e5c
  - 27e1b570-9c93-4f34-b9f8-cd7f53811601
  - 5002de90-ce8f-418f-8fa9-355a95cad7c1
  - 91ebef40-2dad-4f43-93ab-d17b4aed18a8
  - 7f5f9e63-7627-4b7d-bf40-587e25ac809e
  - fcd0acef-0d20-4d96-b3fe-3660b6c20bb7
  - b1f388ff-4486-4c34-bf11-434a90fde92c
  - abae3b1d-4338-4ab3-ae67-97c5a9dc545a
  - 3d45cb8b-507f-47d8-9bc2-17a03d969e85
  - 2703657f-3590-4179-b0c0-9230689eef82
  - 0623f431-2eed-485f-81d7-3315c830df90
  - 1f3f639b-d150-43cc-ae06-4e2cdafc7197
  - 9c7f903d-91ae-4225-af52-57c192b36efb
  - 9588bf7f-68d8-486b-aebb-2a211f3b81a3
  - c9177aa0-f607-4994-bb45-dce1f09e9931
  - 87eea3b7-35b9-4902-bec6-484d32276c25
  - 33e496d3-7a95-43aa-b5f8-630c6b4706a7
  - 43ac3e0b-fcb1-47fa-908f-a3c0e4f7e4bc
  - 39902d63-7db9-4f58-a7e4-e2e6855e4bce
  - bb713228-8bf5-4502-ad95-055252df6c77
  - d8391876-0d0e-4106-9224-923df6bc42a7
  - 0e84162e-82c0-44ab-bddd-a9180d8c34e4
  - 447c0083-c255-4e47-96d0-d54824bd5dba
  - 8ec3fa76-a191-47e0-bc56-30adbb902ade
  - 7da6cdf8-439c-47c7-9532-bc08ecfd6ec4
  - 2eb7cd24-b59d-4b8d-9bf5-36001d8c335e
  - 2eac5e8b-94c7-4b9e-b3db-b668fb24ce39
  - 361c1c11-320c-42cf-adbd-be4e757f1e63
  - 55c01b6c-f8ef-4aee-a2b2-739a2297eb63
  - 663dbc12-0f5b-4f8b-8923-b8211353915c
  - 046a01b3-ef2f-4d7a-a8fa-d6a82178a787
  - 509b361b-2491-44e9-9511-33e181df4c42
  - dfee4ef4-2847-4e83-af0f-7bd8dbb9b717
  - 507e06d5-a53d-4fc0-bc80-2394d3d8576a
  - 51ce44ae-749a-4088-9e30-77a2d8fb2976
  - dfacb7a5-2237-4769-8587-67f3ace393c2
  - 63a549f7-18e5-4da9-aa6c-6976c145ebe5
  - 7801644a-95ac-4b4d-ae49-8fd57b2c0396
  - 04f7090a-3015-4275-95e3-679924867274
  - 2f17d309-6f75-46b0-8874-29e19279812f
  - b07f0997-0fea-40da-90f7-e0450a585615
  - 30fc27df-5f82-4f42-9de5-cd439676d5c2
  - a7ebedd1-127b-4fa9-bfcf-e463ab94b14b
  - 667d3b12-7c74-43df-97fb-ad9497978d63
  - bc72ba12-8876-491a-ba1d-2fe9f0778ea9
  - 7011cf89-569c-4a9e-af63-1d6270da465e
  - 1c835e63-e3e9-419a-a057-7a856201784d
  - 86dbb57f-4b0f-48b7-b258-cbf775e55d62
  - 182f19d6-b7bf-46b9-a75e-c2df9e53685e
  - c3786b23-2512-4176-8fc9-7517a161fe21
  - 9c5b9520-7ba1-4a2b-8ba6-4f24cb4f0119
  - 8d7836a6-9703-4578-b063-dbff6d1bb326
  - cd982c46-8c58-48b1-af6b-0f8f4d723024
  - 2165bcdd-40f5-411b-861c-ae01c6cc258e
  - c2e338c6-ce27-4d85-aaaa-ea57319f5dde
  - 4ed2cbd0-4d49-44c0-89ad-6f204e2d56c5
  - 8c999a1f-7ec8-4d70-ab73-633e31f2d4b1
  - 1a5ac6c3-a62b-4863-abf6-fcc38013d614
  - a1cb03d0-f1b7-4671-927a-f4016a31d737
  - dcb29f5f-f908-4958-b52b-6c640c000c91
  - 20dd4fde-f6e9-4330-a60f-2a79e2743daa
  - b73898d0-1d1f-4810-8dc0-73b8114da457
  - 3774be99-0afa-4103-8575-5f4033a20332
  - cbdfeebc-86c8-43e5-9d1d-ef41a2a2dd3b
  - 10e55a20-77cb-425d-a58e-72b1b1150c7f
  - 09fd5e5f-12fa-4b18-a553-d3748204714a
  - d7958ab7-2fb6-4ef5-94c0-58c6befbc484
  - cf5a9bdc-90a4-4e0d-bfc9-96139dca25ca
  - a67865bb-62d4-448a-84ef-8430eff66a41
  - c12381a3-3c2f-4b24-b202-4d38b31e6bbf
  - 34d4977a-0336-4f6e-83af-20fc002df198
  - 0c9a06a6-88fb-4550-af8c-0659b5029491
  wofs_annual_summary:
  - b097673e-4f13-4be2-bf36-e5e1c926aad7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_1997-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_1997-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_1997-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_1997-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_1997-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_1997-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_1997-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_1997-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-33_1997-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 06:01:38.819329Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
